#!/bin/sh
echo 'name: entropy
version: 0.2.1
id: entropy-0.2.1-3fdf1571f71b28d662fdfb5e36b0a6fa

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
package-url:
synopsis: A platform independent entropy source
description: A platform independent method to obtain cryptographically strong entropy
             (urandom on Linux, CryptAPI on Windows, patches welcome).
             Users looking for cryptographically strong (number-theoretically
             sound) PRNGs should see the '\''DRBG'\'' package too!
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: System.Entropy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/entropy-0.2.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/entropy-0.2.1
              /usr/local/lib
hs-libraries: HSentropy-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/entropy-0.2.1/html/entropy.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/entropy-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
